## postpone 0.2

=== Makefile ===
CC = gcc
CFLAGS = -g -Wall -Werror -O2
PREFIX = /usr/local
BINDIR = bin
MANDIR = share/man/man1

postpone: postpone.o

postpone.txt: postpone.1
	man -l $< > $@

install: postpone
	install -d $(DESTDIR)$(PREFIX)/$(BINDIR) $(DESTDIR)$(PREFIX)/$(MANDIR)
	install postpone $(DESTDIR)$(PREFIX)/$(BINDIR)
	install -m644 postpone.1 $(DESTDIR)$(PREFIX)/$(MANDIR)

clean:
	rm -f postpone postpone.o postpone.txt
