=== debian/control ===
Source: postpone
Section: utils
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>> 5)
Standards-Version: 3.7.2

Package: postpone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: schedules commands to be executed later
 Postpone schedules a command to be executed later when a lockfile disappears.
 Intended usage is when a command is executed possibly multiple times, but
 running once is sufficient. This happens in maintainer scripts of Debian
 packages, for example, TeX packages need to rebuild several indices.
