=== debian/rules ===
#!/usr/bin/make -f

build-indep:
build build-arch: build-stamp
build-stamp:
	$(MAKE)
	touch $@

binary-indep:
binary binary-arch: build-stamp
	dh_testroot
	dh_clean -k
	-mkdir debian/postpone
	$(MAKE) install PREFIX=/usr DESTDIR=$(CURDIR)/debian/postpone
	
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_strip
	dh_installdeb
	dh_shlibdeps
	dh_fixperms
	dh_gencontrol
	dh_md5sums
	dh_builddeb

clean:
	-$(MAKE) clean
	dh_clean build-stamp

.PHONY: build build-arch build-indep binary binary-arch binary-indep clean
