## postpone 0.2

=== debian/changelog ===
postpone (0.2) unstable; urgency=low

  * Remove unused variable. Closes: #625421.

 -- Christoph Berg <myon@debian.org>  Sun, 10 Jul 2011 22:34:09 +0200
