=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>> 5)
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.2
+Vcs-Browser: http://svn.df7cb.de/debian/postpone/trunk/
+Vcs-Svn: svn+ssh://svn.df7cb.de/debian/postpone/trunk/
 
 Package: postpone
 Architecture: any
