=== debian/rules ===
#!/usr/bin/make -f

build-indep:
build build-arch: build-stamp
build-stamp:
	$(MAKE)
	touch $@

override_dh_auto_install:
	$(MAKE) install PREFIX=/usr DESTDIR=$(CURDIR)/debian/postpone

binary-indep:
binary binary-arch: build-stamp
	dh_prep
	dh $@

clean:
	$(MAKE) clean
	dh_clean build-stamp

.PHONY: build build-arch build-indep binary binary-arch binary-indep clean
